Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QWhatsThis

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QWhatsThis class reference

### Static Public Members

- QToolButton * whatsThisButton ( QWidget * parent )

## Member Function Documentation

### QToolButton * QWhatsThis::whatsThisButton ( QWidget * parent ) `[static]`

Returns a new What's This QToolButton with the given parent. To do this now, create your own QToolButton and a QWhatsThis object and call the QWhatsThis object's showText() function when the QToolButton is invoked.